#generalContent{
	float: right;
	width: 574px;
	margin-left: 80px;
}

#mainBlock{
	width: 904px;
	margin: auto;
}
#leftCol{
	width: 250px;
	float: left;
}
@media screen and (max-width: 960px){
	#leftCol {
		width: 95%;
		float: none; 
		margin: 0 auto 80px;
	}
	#mainBlock{
		padding-bottom: 32px;
	}
}
@media screen and (max-width: 400px){
	#leftCol{
		width: 90%;
		margin: 0 auto 120px;
	}
}
